These are chat archives for canjs/canjs

10th
Feb 2016
Mohamed Cherif Bouchelaghem
@cherifGsoul
Feb 10 2016 15:22
@daffl the version in canjs site is 2.3.14 and the npm module is on 2.3.15?!
David Luecke
@daffl
Feb 10 2016 17:01
There was a bug in 2.1.14 that didn't work with NPM
Mohamed Cherif Bouchelaghem
@cherifGsoul
Feb 10 2016 17:02
Ok
David Luecke
@daffl
Feb 10 2016 17:02
Besides that it's literally the same so there was no point in updating everything else
Mohamed Cherif Bouchelaghem
@cherifGsoul
Feb 10 2016 17:03
yes